apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.version: 1.35.0 (9532ceef3)
  labels:
    io.kompose.service: nextcloud-aio-notify-push
  name: nextcloud-aio-notify-push
  namespace: "{{ .Values.NAMESPACE }}"
spec:
  ipFamilyPolicy: PreferDualStack
  ports:
    - name: "7867"
      port: 7867
      targetPort: 7867
  selector:
    io.kompose.service: nextcloud-aio-notify-push
